.catalog-top{
	display: flex;
	justify-content: space-between;
}
.catalog-top-left{
	display: flex;
	align-items: center;
}
.catalog-filter-main-button {
	margin-right: 32px;
    padding: 8px 12px;

    display: flex;
    align-items: center;
	transition: all;
	transition-duration: 300ms;
}
.catalog-filter-main-button:hover {
	background-color: #F5F5F5;
	border-radius: max(calc(var(--krayt_radius_large) - 4px), 0px);
}


.catalog-filter-main-text {
	font-size: 16px;
	font-weight: 700;
}
.catalog-horizontal-line {
	width: 1px;
	height: 28px;
	background: #DEDEDE;
	margin-right: 40px;
}
.filter-wrp-modal{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background-color: rgba(27, 27, 27, 0.6);
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;

}
.filter-wrp-modal.open{
	visibility: visible;
	opacity: 1;
}
.catalog__filter-container {
	border-radius: max(calc(var(--krayt_radius_large) - 4px), 0px);
	background: #FFF;
	margin-top: 20px;
	margin-left: 20px;
	width: 360px;
	height: calc(100vh - 40px);
	overflow: visible;
	position: relative;
	scrollbar-width: none;
}
.filter-wrp-modal_close{
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
	fill: #1B1B1B;
	transition: all;
	transition-duration: 300ms;
}
.filter-wrp-modal_close:hover {
	fill: #989898;
}

.catalog-block-header{
	font-size: 16px;
	line-height: 15px;
	font-weight: 500;
	text-align: left;
	margin-bottom: 31px;
	border-bottom: 1px solid #D3D3D3;
	color: var(--main_font_color);
	padding-left: 0px;
	padding-bottom: 10px;
}
#catalog__content .catalog_image {
	display: block;
	width: 50%;
}

#catalog__content .catalog__nav {
	width: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#catalog__content .title_box {
	margin: 0;
	padding-top: 0;
}


.favorite-element-container .title_box {
	margin-bottom: 0;
}

#catalog__content .title_box .sub_title {
	color: var(--main_font_color);
	font-weight: 900;
	font-size: 14px;
}

#catalog__content .catalog__nav_wrapper {
	width: 50%;
}

#catalog__content .catalog__nav_wrapper ul li.catalog__nav-item {
	padding: 10px 0;
}

#catalog__content .catalog__nav_wrapper ul li.catalog__nav-item a {
	display: block;
	padding: 10px 0;
	position: relative;
	color: var(--main_link_color);
	font-weight: 500;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}

#catalog__content .catalog__nav_wrapper ul li.catalog__nav-item a:after {
	content: '';
	display: block;
	position: absolute;
	border: 6px solid transparent;
	border-left: 7px solid #000;
	top: 15px;
	right: 0;
	margin: auto;
	-webkit-transition: .2s ease-out;
	transition: .2s ease-out;
}

#catalog__content .catalog__nav_wrapper ul li.catalog__nav-item a:hover {
	color: var(--main_color_hover);
}

#catalog__content .catalog__nav_wrapper ul li.catalog__nav-item a:hover:after {
	border-left-color: var(--main_color_hover);
}

#catalog__content .catalog_image_wrapper {
	width: 100%;
	position: relative;
	height: 0;
	padding-top: 100%;
}

#catalog__content .catalog_image_wrapper .catalog_img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

#catalog__content {
	/*min-height: calc(100vh - 350px);*/
	flex: 0 0 100%;
	max-width: 100%;
	padding-right: 0;
	position: static;
	padding-left: 0px;
}

#catalog__list .title_box {
	width: 100%;
}
.catalog__content .sorting_box .sorting {
	padding-right: 7px;
}

.catalog_sort_row{
	margin-left: 0px;
	margin-right: 0px;
}
.catalog_block_banner{
	margin-bottom: 20px;
}
.catalog_block_banner a{
	display: flex;
	overflow: hidden;

	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.catalog_block_banner a img{
	width: 100%;

  transition: .3s;
	object-fit: cover;
}

.catalog_block_banner a:hover img{
	transform: scale(1.02);
}

.catalog-section-descr{
	margin-top: 80px;
	font-size: 16px;
	font-weight: 500;
	line-height: 150%;
	color: var(--main-txt);
}

.item-not-data-filter{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin: 120px 0;
}

.item-not-data-filter .big-text{
	font-size: 25px;
}

.catalog__content {
	display: flex;
	flex-direction: column;
}
.catalog__filter {
	width: 250px;
	flex-shrink: 0;
	margin-right: 40px;
}
.catalog__list {
	width: 100%;
}
.catalog__content .bx-filter {
	padding: 0;
}
.filter-and-catalog-list {
	margin-top: 3px;
	display: flex;
}
.show-filter {
	align-items: center;
	justify-content: center;
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	color: var(--main-txt);
	background: var(--main_bg_gray);

	height: 40px;
	padding: 0 20px;
	display: none;
	margin: 0 20px 0 0;
	order: 2;
	flex-shrink: 0;
}
.show-filter svg{
	fill: currentColor;
	margin-right: 8px;
}
.filter-header{
	display: none;
	align-items: center;
	justify-content: center;
	padding-bottom: 20px;
}
.filter-header__title{
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
}
.close-filter {
	display: flex;
	align-items: center;
	justify-content: center;
	background: none;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	transition: 0.2s;
	color: var(--main-txt);
	position: absolute;
	right: 20px;
}
.close-filter svg{
	fill: currentColor;
}
.catalog__list .wrapper_brends.wrapper-inner{
	padding-bottom: 0;
}
.catalog-list-row .main_sales{
	padding-top: 120px;
}

.filter-wrp-modal-block{
	transform: translateX(-100%);
	transition: transform 0.3s;
}

.filter-wrp-modal.open .filter-wrp-modal-block{
	transform: translateX(0);
}
@media (max-width: 1510px){
	.catalog__filter{
		width: 250px;
		margin-right: 30px;
	}
}
@media(max-width: 1000px){
	.show-filter {
		display: inline-flex;
	}
	.filter-header{
		display: flex;
	}
	.filter-and-catalog-list{
		margin-top: 0;
		margin-bottom: 40px;
	}
	.filter-wrp-modal-block{
		position: fixed !important;
		width: 100% !important;
		min-height: 100vh;
		min-height: -webkit-fill-available;
		height: 100vh;
	}
	.filter-wrp-modal-block .catalog__filter-container{
		margin: 0;
		height: 100%;

	}
	.filter-and-catalog-list{
		margin-bottom: 25px;
	}
	.main_content .wrapper-inner {
		max-width: 100%;
	}
	.show-filter{
		background-color: transparent;
		padding: 0;
		height: 24px;
		order: 1;
		margin: 16px 0 0 0;
		font-weight: 600;
	}
	.sort-and-filter {
		flex-wrap: wrap;
	}
	.catalog-section-descr{
		font-size: 14px;
	}
	.catalog-top{
		display: flex;
		flex-direction: column;
		position: relative;
	}
	.catalog-top .catalog-top-left {
		order: 1;
		text-align: left;
		justify-content: flex-start;
		gap: 32px;
		flex-direction: column;
		align-items: flex-start;
	}
	.catalog-top .catalog-horizontal-line {
		display: none;
	}
	.catalog-top .catalog-filter-main-button {
		width: 50%;
		padding: 0 12px 0 0;
		float: left;
		margin: 0 auto 0 0;
		background-color: white;
	}
	.catalog-top .align-items-center.justify-content-end.catalog_sort_row.bottom {
		position: absolute;
		right: 16px;
		top: 2px;
		white-space: nowrap;
	}

	.close-filter{
		right: 16px;
		top: 16px;
	}
	.filter-header{
		padding-bottom: 20px;
		margin: 0 -16px;
		border-bottom: 1px solid var(--border-gray);
	}
	.catalog-top .sort-select-current:after {
		right: -18px;
		top: 3px;
	}
	.catalog-top .sort-select-current {
		border: 0px;
		line-height: normal;
		padding-right: 5px;
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
	}
	.catalog-top .sort-line .sort_select {
		right: -18px;
		min-width: fit-content;
		left: auto;
		top: calc(100% + 12px);
		width: 230px;
		gap: 16px;
		padding: 20px;
		flex-direction: column;
		align-items: flex-start;
	}
	.catalog-top .sort-line .sort_select .sort-select-link {
		display: flex;
		padding: 0px;
		width: 100%;
		font-size: 16px;
		font-weight: 500;
		line-height: normal;
		letter-spacing: -0.64px;
	}
	.catalog-top .navigation-line {
		gap: 16px 24px;
	}
	.catalog-top .navigation-line .navigation-line_item {
		margin-right: 0px;
	}
	.catalog__list-content .product__list.row {
		gap: 30px 16px;
	}
	.catalog__list-content .product__list.row.tiles {
		padding-top: 40px;
	}
	.catalog__list-content .product_item.product-item.product_item_tiles{
		padding: 0px;
		border: 0px;
	}
	.catalog__list-content .product_item.product-item.product_item_tiles:hover{
		padding: 0px;
		border: 0px;
	}
	.catalog__list-content .product__list.tiles .product_card-flags {
		top: 4px;
		left: 4px;
		gap: 4px;
	}
	.catalog__list-content .product__list.tiles .product-item-image-wrapper {
		padding-top: 0px;
		margin-bottom: 16px;
	}
	.catalog__list-content .product__list.tiles .name {
		overflow: hidden;
		text-overflow: ellipsis;
		/*white-space: nowrap;*/
		font-size: 16px;
		font-weight: 500;
		line-height: 150%;
		letter-spacing: -0.64px;
	}
	div.catalog__list-content .product_list_sku > .product_item_sku:first-child {
		margin-top: 0px;
	}
	.filter-and-catalog-list .show-more-btn.button-full.button-large{
		display: flex;
		width: 100%;
		height: 46px;
		padding: 15px 40px 15px 40px;
		justify-content: center;
		align-items: center;
		flex-shrink: 0;

		border: 1px solid #DEDEDE;
		font-size: 16px;
		font-weight: 700;
		line-height: 100%;
		margin-top: 30px;
	}
	.catalog__list-content .product__list.tiles .product_item_img {
		height: 209px;
	}
	.catalog__list-content .catalog-section-descr.static_page {
		margin-top: 60px;
	}
	.filter-and-catalog-list {
		margin-bottom: 0px;
	}

}
@media (max-width: 460px) {
	.set_total_price .set_total_price_wrap {
		width: 100%;
	}
	.set_total_price_left {
		justify-content: flex-end;
	}
	.button-quantity-col {
		width: 100%;
	}
}
